{% extends "bases/auth_modal.html" %}

{% load i18n %}
{% load account %}

{% block page_subtitle %}{% trans "Password Reset" %}{% endblock %}
{% block card_title %}{% trans "Password Reset" %}{% endblock %}


{% block breadcrumbs %}
{{ block.super }}
  <li class="breadcrumb-item">{% translate "Password Reset" %}</li>
{% endblock %}
{% block content %}
    <h1>{% translate "Password Reset" %}</h1>

    {% if user.is_authenticated %}
    {% include "account/snippets/already_logged_in.html" %}
    {% endif %}

    <p>{% blocktranslate %}We have sent you an e-mail. If you have not received it please check your spam folder. Otherwise contact us if you do not receive it in a few minutes.{% endblocktranslate %}</p>
{% endblock %}
